<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Home page</title>
</head>
<style>
    @import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
    body {font-family: 'Open Sans', sans-serif;}
    h1   {font-size: xx-large}
    p    {font-size: medium;}
    tr   {text-align: left;}
    th   {padding-right: 30px;}
</style>
<body>
    <h1>Zaposleni</h1>
    <table>
        <tr>
            <th>Name</th>
            <th>Sex</th>
            <th>Birth date</th>
            <th>Salary</th>
        </tr>
        {% for employee in employees %}
            <tr>
                <th>{{ employee.name }}</th>
                <th>{{ employee.gender }}</th>
                <th>{{ employee.birthday_date }}</th>
                <th>{{ employee.salary }}</th>
            </tr>
        {% endfor %}
    </table>
    
</body>
</html>